#### Previous topic

scipy.stats.gaussian_kde.integrate_box

#### Next topic

scipy.stats.gaussian_kde.pdf

# scipy.stats.gaussian_kde.integrate_kde

`gaussian_kde.``integrate_kde`(other)

  Computes the integral of the product of this kernel density estimate with another.

  Parameters:

  other : gaussian_kde instance

  > The other kde.

  Returns:

  value : scalar

  > The result of the integral.

  Raises:

  ValueError

  > If the KDEs have different dimensionality.